# Script to submit all fits to evaluate CCEscans

echo "****************************************"
echo "Running all fills ans sectors in IT"
echo "****************************************"
echo "Full sectors"
for fill in `cat Fills.dat`
do
echo "Analyzing fill "$fill
echo "****************************************"
for sector in `cat ITsectors.dat`
do
./runVoltageFit.sh IT T3X2 $sector $fill
done

done



echo "Done!"

echo "****************************************"